<?xml version='1.0' encoding='utf-8'?>
<TS version="2.1">
    <context>
        <name>@default</name>
        <message>
            <location filename="../drawtools.py" line="161" />
            <source>Rectangle size</source>
            <translation>Rektangel størrelse</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="171" />
            <source>Give a size in m:</source>
            <translation>Angiv en størrelse i m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="172" />
            <source>Width:</source>
            <translation>Bredde:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="174" />
            <source>Height:</source>
            <translation>Højde:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Radius</source>
            <translation>Radius</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Give a radius in m:</source>
            <translation>Giv en radius i m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="482" />
            <source>DMS Point Tool</source>
            <translation>DMS punktværktøj</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="505" />
            <source>Latitude</source>
            <translation>Breddegrad</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="506" />
            <source>Longitude</source>
            <translation>Længde</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="519" />
            <source>Degrees</source>
            <translation>Grader</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="520" />
            <source>Minutes</source>
            <translation>Referater</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="521" />
            <source>Seconds</source>
            <translation>Sekunder</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="522" />
            <source>Direction</source>
            <translation>Retning</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="562" />
            <source>XY Point drawing tool</source>
            <translation>XY Point tegneværktøj</translation>
            </message>
        </context>
    <context>
        <name>AttributesTable</name>
        <message>
            <location filename="../AttributesTable.py" line="104" />
            <source>Selection made in %1 perimeter</source>
            <translation>Valg foretaget i %1 omkreds</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="110" />
            <source>Save this tab's results</source>
            <translation>Gem resultaterne af denne fane</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="112" />
            <source>Save all results</source>
            <translation>Gem alle resultater</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="118" />
            <source>Export the selection as a memory layer</source>
            <translation>Eksporter markeringen som et hukommelseslag</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="120" />
            <source>Export all tabs as a memory layer</source>
            <translation>Eksporter alle faner som et hukommelseslag</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="122" />
            <source>Zoom to selected attributes</source>
            <translation>Zoom til udvalgte attributter</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="198" />
            <source>Highlight feature's geometry</source>
            <translation>Fremhæv funktionens geometri</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="126" />
            <source>Settings</source>
            <translation>Indstillinger</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="135" />
            <source>Loading...</source>
            <translation>Indlæser...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Rename window</source>
            <translation>Omdøb vinduet</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Enter a new title:</source>
            <translation>Indtast en ny titel:</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="202" />
            <source>Highlight feature's centroid</source>
            <translation>Fremhæv funktionens tyngdepunkt</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="438" />
            <source>Extracts in {}</source>
            <translation>Uddrag i {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="437" />
            <source>Extract {}</source>
            <translation>Udpak {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="657" />
            <source>Selected features: 0</source>
            <translation>Udvalgte funktioner: 0</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="744" />
            <source>Selected features: {} Area: {} m²</source>
            <translation>Udvalgte funktioner: {} Areal: {} m²</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="746" />
            <source>Selected features: {} - Length: {}m</source>
            <translation>Udvalgte funktioner: {} - Længde: {}m</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="748" />
            <source>Selected features: {}</source>
            <translation>Udvalgte funktioner: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="750" />
            <source>[highlight_features] Status bar update failed: {}</source>
            <translation>[highlight_features] Opdatering af statuslinjen mislykkedes: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="971" />
            <source>Apply</source>
            <translation>Anvende</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1272" />
            <source>Cancel</source>
            <translation>Ophæve</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1178" />
            <source>Sheet</source>
            <translation>Ark</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Error</source>
            <translation>Fejl</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1110" />
            <source>Cannot create export folder.</source>
            <translation>Kan ikke oprette eksportmappe.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1117" />
            <source>Selection made in</source>
            <translation>Udvalg foretaget i</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>Information</source>
            <translation>Information</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1128" />
            <source>No active tab found.</source>
            <translation>Der blev ikke fundet nogen aktiv fane.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>No data to save.</source>
            <translation>Ingen data at gemme.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>Save in...</source>
            <translation>Gem i...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>OpenDocument Spreadsheet (*.ods)</source>
            <translation>OpenDocument-regneark (*.ods)</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1231" />
            <source>Unable to replace the existing file.
Please close it if it is open in another application, then try again.

{}</source>
            <translation>Kan ikke erstatte den eksisterende fil.
Luk den, hvis den er åben i et andet program, og prøv derefter igen.

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1244" />
            <source>Unable to write file:
{}</source>
            <translation>Kan ikke skrive fil:
{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1262" />
            <source>Open file?</source>
            <translation>Åbn fil?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1263" />
            <source>ODS workbook created successfully:

{}

Open file?</source>
            <translation>ODS-projektmappe oprettet med succes:

{}

Åbn fil?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1271" />
            <source>Open</source>
            <translation>Åben</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Unable to open the ODS file automatically:

{}</source>
            <translation>Kan ikke åbne ODS-filen automatisk:

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Saving?</source>
            <translation>Gemmer?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Would you like to save results before exit?</source>
            <translation>Vil du gemme resultaterne før du afslutter?</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialog</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="38" />
            <source>Drawing</source>
            <translation>Tegning</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="61" />
            <source>Drawings</source>
            <translation>Tegninger</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="71" />
            <source>Add to an existing layer</source>
            <translation>Tilføj til et eksisterende lag</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="96" />
            <source>Give a name to the feature:</source>
            <translation>Giv et navn til funktionen:</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialogSelection</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="132" />
            <source>Select</source>
            <translation>Vælge</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="145" />
            <source>Drawing completed. Make a selection in its grip? WARNING: remember to check the desired groups and layers in the selection</source>
            <translation>Tegning afsluttet. Foretage et valg i sit greb? ADVARSEL: husk at markere de ønskede grupper og lag i udvalget</translation>
            </message>
        </context>
    <context>
        <name>QdrawEVT</name>
        <message>
            <location filename="../qdrawEVT.py" line="1350" />
            <source>Selecting...</source>
            <translation>Vælger...</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="223" />
            <source>Pass</source>
            <translation>Passere</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="284" />
            <source>XY Point drawing tool</source>
            <translation>XY Point tegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="287" />
            <source>DMS Point drawing tool</source>
            <translation>DMS Point tegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="291" />
            <source>Outil de dessin de texte</source>
            <translation>Teksttegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="299" />
            <source>Point drawing tool</source>
            <translation>Punkttegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="308" />
            <source>Line drawing tool</source>
            <translation>Stregtegningsværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="316" />
            <source>Rectangle drawing tool</source>
            <translation>Rektangel tegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="324" />
            <source>Circle drawing tool</source>
            <translation>Cirkel tegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="332" />
            <source>Polygon drawing tool</source>
            <translation>Polygon tegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="340" />
            <source>Buffer drawing with polygonal selection of objects in the selected layer</source>
            <translation>Buffertegning med polygonal markering af objekter i det valgte lag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="347" />
            <source>Buffer drawing on objects in selected layer</source>
            <translation>Buffertegning på objekter i det valgte lag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="356" />
            <source>Settings</source>
            <translation>Indstillinger</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selection</source>
            <translation>Intet valg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selected features found in visible vector layers.</source>
            <translation>Ingen valgte funktioner fundet i synlige vektorlag.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="691" />
            <source>XY point drawing tool</source>
            <translation>XY punkt tegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="693" />
            <source>DMS point drawing tool</source>
            <translation>DMS punkttegneværktøj</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Error</source>
            <translation>Fejl</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="616" />
            <source>Saisie incorrecte ou clic sur Annuler</source>
            <translation>Forkert indtastning eller klik på Annuller</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Invalid input !</source>
            <translation>Ugyldigt input!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="885" />
            <source>Buffer drawing tool on the selected layer</source>
            <translation>Buffertegneværktøj på det valgte lag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="883" />
            <source>Polygon buffer drawing tool on the selected layer</source>
            <translation>Polygonbuffer tegneværktøj på det valgte lag</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="928" />
            <source>Length: {}m</source>
            <translation>Længde: {}m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="931" />
            <source>Length: 0 m</source>
            <translation>Længde: 0 m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="934" />
            <source>Area: {}m²</source>
            <translation>Areal: {}m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="937" />
            <source>Area: 0m²</source>
            <translation>Areal: 0m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Perimeter</source>
            <translation>Perimeter</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1007" />
            <source>Give a buffer size in m:
(works only with metric crs)</source>
            <translation>Angiv en bufferstørrelse i m:
(fungerer kun med metriske crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1460" />
            <source>Drawings</source>
            <translation>Tegninger</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1224" />
            <source>Choosing a selection</source>
            <translation>Valg af et udvalg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1226" />
            <source>{} drawn. Make a selection in his grip?

</source>
            <translation>{} tegnet. Foretage et valg i hans greb?</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>Group selection</source>
            <translation>Gruppevalg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>The {} group has been selected and checked temporarily.</source>
            <translation>Gruppen {} er blevet valgt og kontrolleret midlertidigt.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>Selection cancelled</source>
            <translation>Valg annulleret</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>No groups were selected.</source>
            <translation>Ingen grupper blev valgt.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Give a perimeter in m:
(works only with metric crs)</source>
            <translation>Angiv en omkreds i m:
(fungerer kun med metriske crs)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>End of selection</source>
            <translation>Slut på valg</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>The {} group has been unchecked.</source>
            <translation>Gruppen {} er blevet fjernet fra markeringen.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>Warning</source>
            <translation>Advarsel</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1410" />
            <source>You didn't click on a layer's attribute !</source>
            <translation>Du klikkede ikke på et lags attribut!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1414" />
            <source>You must give a non-null value for a point's or line's perimeter!</source>
            <translation>Du skal angive en ikke-nul værdi for et punkts eller linjes omkreds!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>There is no selected layer, or it is not vector nor visible!</source>
            <translation>Der er ikke noget valgt lag, eller det er ikke vektor eller synligt!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>No groups</source>
            <translation>Ingen grupper</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>All groups are already ticked.</source>
            <translation>Alle grupper er allerede afkrydset.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1496" />
            <source>Selecting an unchecked group</source>
            <translation>Valg af en umarkeret gruppe</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1509" />
            <source>Choose a group to check:</source>
            <translation>Vælg en gruppe at kontrollere:</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1673" />
            <source>WARNING!</source>
            <translation>ADVARSEL!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1622" />
            <source>Command not operational, empty project</source>
            <translation>Kommando ikke operationel, tomt projekt</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1679" />
            <source>Start again</source>
            <translation>Start igen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1639" />
            <source>No layer, no group are checked. Start again</source>
            <translation>Intet lag, ingen gruppe er markeret. Start igen</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1657" />
            <source>Sélection impossible.  la couche cochée n'est pas un polygone.</source>
            <translation>Valg ikke muligt. det afkrydsede lag er ikke en polygon.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1675" />
            <source>Sélection impossible.  Aucune couche n'est sélectionnée dans le gestionnaire de couches.</source>
            <translation>Valg ikke muligt. Der er ikke valgt nogen lag i Layer Manager.</translation>
            </message>
        </context>
    <context>
        <name>QdrawSettings</name>
        <message>
            <location filename="../qdrawsettings.py" line="78" />
            <source>QdrawEVT - Settings</source>
            <translation>QdrawEVT - Indstillinger</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="95" />
            <source>Change the drawing color</source>
            <translation>Skift farven på tegningen</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="99" />
            <source>Change text font</source>
            <translation>Skift skrifttype</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="103" />
            <source>Change text color</source>
            <translation>Skift tekstfarve</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="106" />
            <source>Create the group and the event layers</source>
            <translation>Opret gruppen og begivenhedslagene</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Creation of event shapefile</source>
            <translation>Oprettelse af event-shapefil</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Possible only in a saved project.</source>
            <translation>Kun muligt i et gemt projekt.</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="287" />
            <source>Error when creating shapefile</source>
            <translation>Fejl ved oprettelse af shapefile</translation>
            </message>
        </context>
    </TS>
